<template>
  <el-dialog :title="'新增绑定信息'" :close-on-click-modal="false" :visible.sync="visible">
    <el-form :inline="true">
      <el-form-item label="使用钉钉扫一扫">
        <el-image
        style="width: 200px; height: 200px"
        :src="url"
        :fit="fit"></el-image>
      </el-form-item>
    </el-form>
    <span slot="footer" class="dialog-footer">
      <el-button type="primary" @click="save">关闭</el-button>
    </span>
  </el-dialog>
</template>
<script>
export default {
  data() {
    return {
      visible: false,
      url: require('@/assets/img/equipment/ding_sao_yi_sao.png')
      
    };
  },
  mounted() {},
  computed: {},
  methods: {
    async init(obj, types, brands) {
      console.log('device-list-add init')
      this.visible = true;
    },

    save() {
      
      this.visible = false
    },
    
  },
};
</script>